@charset "UTF-8";
html,
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 160%;
  color: var(--t-black);
  word-break: keep-all;
}
section {
  position: relative;
}
section.bg {
  background: var(--bg);
}
section.g-bg {
  background: linear-gradient(180deg, var(--bg) 0%, var(--white) 100%);
}
.width-wrap {
  position: relative;
  max-width: 1320px;
  width: 100%;
  padding: var(--pd-lg);
  margin: 0 auto;
}
.width-wrap.xl {
  max-width: 1792px;
  width: 100%;
}
.width-wrap.lg {
  max-width: 1720px;
  width: 100%;
}
.width-wrap.s {
  max-width: 920px;
  width: 100%;
}
/* padding */
.width-wrap.pd8064 {
  padding: var(--pd8064);
}
.width-wrap.pd-sm {
  padding: var(--pd-sm);
}
.width-wrap.pd-lg {
  padding: var(--pd-lg);
}
.width-wrap.pd-lg-0 {
  padding: var(--pd-lg-0);
}
.width-wrap.pd-xs-lg {
  padding: var(--pd-xs-lg);
}
.width-wrap.pd-lg-sm {
  padding: var(--pd-lg-sm);
}
.width-wrap.pd-sm-lg {
  padding: var(--pd-sm-lg);
}
/* transform padding after */
.width-wrap.pd8064--7044 {
  padding: var(--pd8064--7044);
}
.width-wrap.pd8064--0-lg {
  padding: var(--pd8064--0-lg);
}
.width-wrap.pd-sm--0-sm {
  padding: var(--pd-sm--0-sm);
}
.width-wrap.pd-lg--sm-20 {
  padding: var(--pd-lg--sm-20);
}
.width-wrap.pd-lg--lg-sm {
  padding: var(--pd-lg--lg-sm);
}
.width-wrap.pd-lg--sm-lg {
  padding: var(--pd-lg--sm-lg);
}

/* responsive class */
.top1420,
.top1024,
.top900,
.top815,
.top500 {
  display: block;
}
.under1420,
.under1024,
.under900,
.under815,
.under500 {
  display: none;
}
.between-500-1420 {
  display: none;
}

/* btn */
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  width: fit-content;
  transition: all 0.25s linear;
}
.btn.quick {
  width: 86px;
  aspect-ratio: 1 / 1;
  font-family: Marcellus;
  border-radius: 12px;
  background: var(--prmr);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.06);
}
.btn.top {
  width: 62px;
  aspect-ratio: 1 / 1;
  border-radius: 500px;
  background: var(--white);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.06);
}
.top-btn img {
  width: 30px;
}
.btn.round-icon {
  font-family: Marcellus;
  font-size: var(--b-lg);
  letter-spacing: var(--b-en-lg-ls);
  color: var(--secondary);
  padding: 12px 20px;
  border-radius: 50px;
  background: var(--prmr-op-50);
  z-index: 1;
  position: relative;
  overflow: hidden;
}
.btn.round-icon::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0%;
  background: var(--secondary);
  transition: all 0.25s linear;
  z-index: -1;
}
/* mo display none */
.btn.round-icon.s {
  font-family: "Noto Sans JP", sans-serif;
  font-size: var(--b-sm);
  letter-spacing: normal;
  padding: 4px 16px;
}
.btn.round-icon:hover::before {
  height: 100%;
}
.btn.round-icon:hover {
  color: var(--white);
  border-radius: 6px;
}
.btn.round-icon img {
  transition: all 0.25s linear;
}
.btn.round-icon:hover img {
  filter: brightness(0) invert(1);
}
/* swiper navigation */
.swiper-button-prev,
.swiper-button-next {
  width: 60px;
  height: auto;
  aspect-ratio: 1 / 1;
  background: transparent;
  border: 1px solid var(--cool-n-800);
  border-radius: 1000px;
  transition: all 0.25s linear;
}
.swiper-button-prev svg,
.swiper-button-next svg {
  width: 18px;
  fill: none;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
  background: var(--cool-n-800);
}
.swiper-button-prev:hover svg path,
.swiper-button-next:hover svg path {
  stroke: var(--white);
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 1;
}

/* contents box */
.c-box.lg {
  border-radius: 20px;
  padding: 40px 35px;
}
.c-box.md {
  border-radius: 20px;
  padding: 32px 40px;
}
.c-box.s {
  border-radius: 16px;
  padding: 36px;
}
.c-box.xs {
  border-radius: 16px;
  padding: 24px 32px;
}
/* onfo section only */
.c-box.info {
  border-radius: 16px;
  padding: 28px 36px;
  background: var(--white);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.06);
}
/* round */
.c-box.r28 {
  border-radius: 28px;
}
.c-box.r20 {
  border-radius: 20px;
}
.c-box.r16 {
  border-radius: 16px;
}
.c-box.r16-12 {
  border-radius: 16px;
}

/* dot */
.dot {
  width: 4px;
  aspect-ratio: 1 / 1;
  border-radius: 50px;
}
.dot.prmr {
  background: var(--prmr);
}
.dot.black {
  background: var(--t-black);
}

/* tag */
.tag {
  width: fit-content;
  padding: 4px 12px;
  border-radius: 500px;
  background: var(--prmr-op-50);
  color: var(--secondary);
  font-size: var(--c-badge);
}
.tag.lg {
  padding: 4px 16px;
  font-size: var(--b-sm);
}
.tag.xl {
  padding: 6px 20px;
  font-size: var(--b-md);
  transition: all 0.25s linear;
}
.tag.prmr {
  background: var(--prmr);
  color: var(--white);
  font-weight: 500;
}

/* list icon */
.l-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.l-icon.r-square {
  width: 72px;
  aspect-ratio: 1 /1;
  border-radius: 16px;
  background: var(--secondary);
}
.l-icon.r-square svg {
  width: 32px;
}
.l-icon.round {
  width: 50px;
  aspect-ratio: 1 / 1;
  border-radius: 500px;
  background-color: var(--prmr);
}
.l-icon.round svg {
  width: 26px;
}

/* round img animation */
.round-img.aos-animate {
  animation: round linear 2s forwards;
}

@keyframes round {
  from {
    border-radius: 20px;
  }
  to {
    border-radius: 500px;
  }
}

/* font */
/* color */
.prmr-color {
  color: var(--prmr);
}
.prmr-10-color {
  color: var(--prmr-op-10);
}
.prmr-second-color {
  color: var(--prmr-second);
}
.po-sc-color {
  color: var(--po-second);
}
.cn300-color {
  color: var(--cool-n-300);
}
.cn400-color {
  color: var(--cool-n-400);
}
.cn600-color {
  color: var(--cool-n-600);
}
.cn700-color {
  color: var(--cool-n-700);
}
.white {
  color: var(--white);
}
.black {
  color: var(--t-black);
}
/* font weight */
.semi-bold {
  font-weight: 600;
}
.medium {
  font-weight: 500;
}
.regular {
  font-weight: 400;
}
.light {
  font-weight: 300;
}
/* line height */
.lh-n {
  line-height: normal;
}
/* en font family */
.en {
  font-family: "Marcellus", serif;
}
/* textbox */
.textbox {
  text-box-trim: trim-both;
  text-box-edge: cap alphabetic;
}
/* font size / letter */
/* head */
.h-xxl,
.h-xl,
.h-lg,
.h-md,
.h-xs {
  font-weight: 600;
}
.h-xxl {
  font-size: var(--h-xxl);
}
.h-xl {
  font-size: var(--h-xl);
}
.h-lg {
  font-size: var(--h-lg);
}
.h-md {
  font-size: var(--h-md);
}
.h-sm {
  font-size: var(--h-sm);
  font-weight: 500;
}
.h-xs {
  font-size: var(--h-xs);
}
.font52 {
  font-size: var(--font-52);
  letter-spacing: var(--font-52-ls);
}
.font36 {
  font-size: var(--h-xl);
}
.font26 {
  font-size: var(--font-26);
  letter-spacing: var(--font-26-ls);
}
.font16 {
  font-size: var(--font-16);
  letter-spacing: var(--font-16-ls);
}
.font13 {
  font-size: var(--font-13);
  letter-spacing: var(--font-13-ls);
}
/* display */
.d-lg {
  font-size: var(--d-lg);
}
.d-md {
  font-size: var(--d-md);
}
.d-sm {
  font-size: var(--d-sm);
}
/* body */
.b-xl {
  font-size: var(--b-xl);
}
.en.b-xl {
  letter-spacing: var(--b-en-xl-ls);
}
.b-lg {
  font-size: var(--b-lg);
}
.en.b-lg {
  letter-spacing: var(--b-en-lg-ls);
}
.b-md {
  font-size: var(--b-md);
}
.en.b-md {
  letter-spacing: var(--b-en-md-ls);
  line-height: normal;
}
.b-sm {
  font-size: var(--b-sm);
}
.b-xs {
  font-size: var(--b-xs);
}
/* caption */
.c-section {
  font-size: var(--c-section);
  letter-spacing: var(--c-section-ls);
}
.c-meta {
  font-size: var(--c-meta);
}
.c-badge {
  font-size: var(--c-badge);
}
/* tranform font size after */
.d-lg-md {
  font-size: var(--d-lg--md--lg);
}
.d-sm-h-sm {
  font-size: var(--d-sm--h-sm--d-sm);
}
.h-lg--xl {
  font-size: var(--h-lg--lg--xl);
}
.h-xl-lg {
  font-size: var(--h-xl--lg--xl);
}
.h-xl-lg-lg {
  font-size: var(--h-xl--lg--lg);
}
.h-xxl-xl {
  font-size: var(--h-xxl--xl--xxl);
}
.b-md-sm {
  font-size: var(--b-md--sm--md);
}

/* animation */
@keyframes bounce {
  0% {
    transform: translateY(-7px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes growLine {
  0% {
    transform: scaleY(0);
    opacity: 1;
  }
  80% {
    transform: scaleY(1);
    opacity: 1;
  }
  100% {
    transform: scaleY(1);
    opacity: 0;
  }
}

/* fixed-wrap */
#fixed-wrap {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 12px;
  position: fixed;
  right: 32px;
  bottom: 40px;
  z-index: 999;
  transition: all 0.75s linear;
}
#fixed-wrap.hide {
  opacity: 0;
  pointer-events: none;
}
#fixed-wrap .btn-zone {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 86px;
  border-radius: 12px;
  overflow: hidden;
  background: var(--prmr);
  transition: height 0.35s ease;
}
#fixed-wrap .btn-zone.on {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.06);
  height: 344px;
}
#fixed-wrap .btn-zone .btn {
  width: 86px;
  aspect-ratio: 1 / 1;
  padding: 4px;
  flex-direction: column;
  gap: 4px;
}
#fixed-wrap .btn-zone .btn.quick {
  transition: all 0.35s ease;
}
#fixed-wrap .btn-zone.on .btn.quick {
  background: rgba(50, 46, 85, 0.2);
}
#fixed-wrap .btn-zone .btn.quick .spinner {
  display: flex;
  align-items: center;
  gap: 8px;
  transition: all 0.35s ease;
}
#fixed-wrap .btn-zone.on .btn.quick .spinner {
  position: absolute;
  opacity: 0;
  transform: translateY(-10px);
}
#fixed-wrap .btn-zone .btn.quick .spinner .dot {
  width: 6px;
  aspect-ratio: 1/1;
  background: #fff;
  border-radius: 1000px;
  animation: bounce 0.8s ease alternate-reverse infinite;
}
#fixed-wrap .btn-zone .btn.quick .spinner .dot:nth-child(1) {
  animation-delay: -0.32s;
}
#fixed-wrap .btn-zone .btn.quick .spinner .dot:nth-child(2) {
  animation-delay: -0.16s;
}

/* header */
header {
  position: fixed;
  top: 0;
  width: 100%;
  background: var(--white);
  z-index: 9999;
  transition: all 0.25s linear;
}
header.shadow {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.06);
}
header .width-wrap {
  padding: var(--paddingHeader);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .width-wrap .logo img {
  width: 90.522px;
  aspect-ratio: 86 / 57.02;
}
header .width-wrap .gnb .lnb-area .lnb {
  display: flex;
  align-items: center;
  gap: 52px;
}
header .width-wrap .gnb .lnb-area .lnb a {
  font-size: var(--header-nav);
  color: var(--black);
  position: relative;
}
header .width-wrap .gnb .lnb-area .lnb a::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0;
  height: 1px;
  background: var(--black);
  display: inline-block;
  transition: all 0.3s;
}
header .width-wrap .gnb .lnb-area .lnb a:hover::before {
  width: 100%;
}
header .width-wrap .gnb .lnb-area .btn {
  display: none;
}
header .width-wrap .gnb .hbg {
  cursor: pointer;
}

/* footer */
footer {
  background: var(--black);
}
footer .width-wrap {
  padding: var(--paddingFooter);
  display: flex;
  align-items: flex-start;
  gap: 80px;
}
footer .width-wrap > img {
  width: 121px;
}
footer .width-wrap .right-area {
  max-width: 477px;
}
footer .width-wrap .right-area .info-zone {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 16px;
}
footer .width-wrap .right-area .info-zone li {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
footer .width-wrap .right-area .info-zone li p:nth-child(1) {
  display: flex;
}
footer .width-wrap .right-area .copy {
  margin-top: 40px;
}

/* responsive */
@media (max-width: 1420px) and (min-width: 501px) {
  .between-500-1420 {
    display: block;
  }
}
@media all and (max-width: 1892px) {
  .width-wrap.xl {
    width: 93.558%;
  }
}
@media all and (max-width: 1820px) {
  .width-wrap.lg {
    width: 93.558%;
  }
}
@media all and (max-width: 1660px) {
}
@media all and (max-width: 1575px) {
}
@media all and (max-width: 1420px) {
  .top1420 {
    display: none;
  }
  .under1420 {
    display: block;
  }

  .width-wrap {
    width: 93.558%;
  }
}
@media all and (max-width: 1300px) {
  /* swiper navigation */
  .swiper-button-prev,
  .swiper-button-next {
    width: 54px;
  }

  /* contents box */
  .c-box.lg {
    border-radius: 18px;
    padding: 36px 40px;
  }
  .c-box.md {
    border-radius: 18px;
    padding: 30px 34px;
  }
  .c-box.s {
    padding: 30px;
  }
  .c-box.xs {
    padding: 22px 26px;
  }
  /* round */
  .c-box.r28 {
    border-radius: 28px;
  }
  .c-box.r20 {
    border-radius: 18px;
  }
}
@media all and (max-width: 1200px) {
  .width-wrap.s {
    max-width: 824px;
  }
}
@media all and (max-width: 1024px) {
  .top1024 {
    display: none;
  }
  .under1024 {
    display: block;
  }

  /* btn */
  /* swiper navigation */
  .swiper-button-prev,
  .swiper-button-next {
    background: var(--cool-n-800);
    width: 48px;
  }
  .swiper-button-prev svg path,
  .swiper-button-next svg path {
    stroke: var(--white);
  }
  .swiper-button-prev.swiper-button-disabled,
  .swiper-button-next.swiper-button-disabled {
    background: transparent;
    border: 1px solid var(--cool-n-800);
  }
  .swiper-button-prev.swiper-button-disabled svg path,
  .swiper-button-next.swiper-button-disabled svg path {
    stroke: var(--cool-n-800);
  }

  /* contents box */
  .c-box.lg {
    border-radius: 16px;
    padding: 32px 24px;
  }
  .c-box.md {
    border-radius: 16px;
    padding: 28px;
  }
  .c-box.s {
    padding: 24px;
  }
  .c-box.xs {
    padding: 20px;
  }
  .c-box.info {
    border-radius: 16px;
    padding: 28px 36px;
  }
  /* round */
  .c-box.r28 {
    border-radius: 16px;
  }
  .c-box.r20 {
    border-radius: 16px;
  }
  .c-box.r16-12 {
    border-radius: 16px;
  }

  /* list icon */
  .l-icon.round {
    width: 45px;
  }
  .l-icon.round img {
    width: 22px;
  }

  /* fixed-wrap */
  #fixed-wrap {
    right: 20px;
    bottom: 20px;
  }
  #fixed-wrap .btn-zone .btn.quick p {
    font-size: 18px;
    letter-spacing: -0.36px;
  }

  /* header */
  header .width-wrap .logo img {
    width: 120px;
    aspect-ratio: 4/1;
  }
  header .width-wrap .gnb .lnb-area {
    align-items: flex-start;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transform: translateX(100%);
    padding: 120px 0;
    transition: transform 0.35s ease;
  }
  header .width-wrap .gnb.on .lnb-area {
    transform: translateX(0);
  }
  header .width-wrap .gnb .lnb-area::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: var(--prmr-op-50);
    z-index: 0;
  }
  header .width-wrap .gnb .lnb-area::after {
    content: "Dr. AINA\A DENTAL CLINIC";
    white-space: pre;
    position: absolute;
    text-align: right;
    right: 40px;
    bottom: 40px;
    font-family: Marcellus;
    font-size: 80px;
    color: var(--prmr-op-10);
    line-height: normal;
    letter-spacing: -1.6px;
  }
  header .width-wrap .gnb .lnb-area .lnb {
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    gap: 32px;
    max-width: 824px;
    width: 100%;
    margin: 0 auto;
  }
  header .width-wrap .gnb .lnb-area .lnb a {
    color: var(--secondary);
    font-weight: 600;
  }
  header .width-wrap .gnb .lnb-area .lnb a:hover::before {
    width: 0;
  }
  header .width-wrap .gnb .lnb-area .btn {
    display: flex;
    position: absolute;
    top: 36px;
    right: 36px;
  }

  /* footer */
  footer .width-wrap {
    flex-direction: column;
    gap: 32px;
  }
  footer .width-wrap > img {
    width: 192px;
  }
  footer .width-wrap .right-area .info-zone li p:nth-child(1) {
    letter-spacing: -0.28px;
  }
  footer .width-wrap .right-area .copy {
    margin-top: 32px;
  }
}
@media all and (max-width: 900px) {
  .top900 {
    display: none;
  }
  .under900 {
    display: block;
  }
}
@media all and (max-width: 924px) {
  /* header */
  header .width-wrap .gnb .lnb-area .lnb {
    width: 74.4%;
  }
}
@media all and (max-width: 900px) {
  .width-wrap.s {
    width: 93.558%;
  }
}
@media all and (max-width: 815px) {
  .top815 {
    display: none;
  }
  .under815 {
    display: block;
  }

  header .width-wrap .gnb .lnb-area::after {
    font-size: 56px;
  }
}
@media all and (max-width: 800px) {
  /* swiper navigation */
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
}
@media all and (max-width: 500px) {
  .top500 {
    display: none;
  }
  .under500 {
    display: block;
  }

  .width-wrap.big,
  .width-wrap.lg,
  .width-wrap.s,
  .width-wrap {
    width: 91.47%;
  }

  /* btn */
  .btn.quick {
    width: 64px;
  }
  .btn.quick p {
    display: none;
  }
  .round-icon-btn.s {
    display: none;
  }
  .btn.round-icon:hover {
    border-radius: 500px;
    background: var(--prmr-op-50);
    color: var(--secondary);
  }
  .btn.round-icon:hover::before {
    height: 0;
  }
  .btn.round-icon:hover img {
    filter: initial;
  }

  /* contents box */
  .c-box.lg {
    padding: 36px 20px;
  }
  .c-box.md {
    padding: 20px;
  }
  .c-box.s {
    padding: 20px;
  }
  .c-box.info {
    border-radius: 16px;
    padding: 28px 16px;
  }
  /* round */
  .c-box.r16-12 {
    border-radius: 12px;
  }
  .c-box.r20 {
    border-radius: 12px;
  }

  /* list icon */
  .l-icon.round {
    width: 50px;
  }
  .l-icon.r-square {
    width: 58px;
    border-radius: 12px;
  }
  .l-icon.r-square svg {
    width: 26px;
  }

  /* fixed-wrap */
  #fixed-wrap {
    right: 12px;
    bottom: 60px;
  }
  #fixed-wrap .btn-zone {
    height: 64px;
  }
  #fixed-wrap .btn-zone.on {
    height: 256px;
  }
  #fixed-wrap .btn-zone .btn {
    width: 64px;
  }
  #fixed-wrap .btn-zone .btn img {
    width: 20px;
  }
  #fixed-wrap .btn-zone.on .btn.quick p {
    display: inline-block;
  }

  /* header */
  header .width-wrap .logo img {
    width: 100px;
  }
  header .width-wrap .gnb .lnb-area {
    padding: 80px 0;
  }
  header .width-wrap .gnb .lnb-area .lnb {
    gap: 24px;
    width: 74.4%;
  }
  header .width-wrap .gnb .lnb-area::after {
    right: 24px;
    bottom: 24px;
    font-size: 36px;
    letter-spacing: -0.72px;
  }
  header .width-wrap .gnb .lnb-area .btn {
    top: 20px;
    right: 20px;
  }

  /* footer */
  footer .width-wrap {
    gap: 40px;
  }
  footer .width-wrap > img {
    width: 155px;
  }
  footer .width-wrap .right-area .info-zone {
    flex-direction: column;
    gap: 4px;
  }
  footer .width-wrap .right-area .info-zone li p:nth-child(1) {
    letter-spacing: -0.26px;
  }
  footer .width-wrap .right-area .copy {
    margin-top: 24px;
  }
}
